/*
Theme Name: Oshin Child
Theme URI: http://brandexponents.com/oshin/
Template: oshin
Author: Brand Exponents
Author URI: http://www.brandexponents.com/
Description: Multi Layout Multi-Purpose Responsive Wordpress theme
Tags: two-columns,three-columns,left-sidebar,right-sidebar,custom-menu,featured-images,flexible-header,full-width-template,post-formats,sticky-post,theme-options,translation-ready
Version: 6.4.5.1528741201
Updated: 2018-06-11 18:20:02

*/

#wpup-popup12-container{
	text-align: left !important;
}
#wpup-popup12-heading1{
	margin-left: 30px !important;
}
#wpup-popup12-heading2{
	margin-left: 30px !important;
}
#wpup-popup12-email-text{
	margin-left: 30px !important;
}
#wpup-popup12-button{
	margin-left: 30px !important;
}
.on-clicked-state{
	background-color: #000 !important;
    color: #fff !important;
}
#wpup-popup12-terms{
	margin-left: 40px !important;
}